.inputContainer {
	position: relative;
	float: left;
}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
fieldset {
	padding:0;
	margin:0;
	border:0;
}
legend {
	text-transform:uppercase;
	font-weight:normal;
	padding:0 0 15px 0;
	margin:0;
	font-size:16px;
}
#logindetails {
	padding-left:20px;
	margin-top:20px;
	width:340px;
}
#addressdetails {
	margin-top:20px;
}
.inputbox #gender-female, .inputbox #gender-male  {
	width:20px;
	height:15px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	background-image:none;
}
#newsletter-checkbox, #email-format-html { 
	margin-left:130px;
}
.inputbox #gender-male {
	margin-left:130px;
}
.inputbox .select_bg {
	border:0;
	/*float:left; */
}
.inputbox .select_bg select {
	border:1px solid #ccc;
	padding:2px; 
	width:186px;
	margin-bottom:5px !important;
	
}

.select_bg select.my_dropdown { 
    width:200px;
    overflow:hidden;
    -ms-overflow-style: none; 
   
}


.select_bg select:focus {
  max-width: 200px;
  width: auto;
}
select.my_dropdown option, .select_bg select option { 
width:200px;
}
#buttonregister .k-button {
	text-transform:uppercase;
	margin-top:10px;
	margin-right:68px;	
}
/***********aman 26.8 ***************/
.hiddenField { display:none !important; }
.visibleField { text-align:left !important; }
#country,#stateZone  {width:auto !important;}
.inputLabel { width:30% !important; 
}
.Label2 { width:25% !important; 
text-align: right;
margin-top:5px;
padding:5px;
}
.inputLabelPayment{
text-align: right;
padding-right: 5px;
}
.spacekk{
 margin-bottom: 2cm;
}
.spacek{
 margin-bottom: 20px;
}
.shippingLabel, .radioButtonLabel{
font-weight:bold;
}
.modulerow input[type="radio"]{
padding:0 5px;
}
.checkboxLabel{
padding:0 5px;
}
/***********aman 26.8 ***************/